## com.meego.libsocialweb.ItemView com.meego.libsocialweb.ItemView — ItemView interface |

## Methods

    Start   ()
    Refresh ()
    Stop    ()
    Close   ()

## Signals

    ItemsAdded   ('a(ssxa{ss})' items)
    ItemsRemoved ('a(ss)'       items)
    ItemsChanged ('a(ssxa{ss})' items)

## Implemented Interfaces

Objects implementing com.meego.libsocialweb.ItemView also implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Description

## Details

### `Start()`

    Start ()

### `Refresh()`

    Refresh ()

### `Stop()`

    Stop ()

### `Close()`

    Close ()

## Signal Details

### The ItemsAdded signal

    ItemsAdded ('a(ssxa{ss})' items)

`items`: |

### The ItemsRemoved signal

    ItemsRemoved ('a(ss)' items)

`items`: |

### The ItemsChanged signal

    ItemsChanged ('a(ssxa{ss})' items)

`items`: |